# Get Metadata for an Object

Use the sObject Basic Information resource to get metadata for an object.

To get a complete description of an object, including field names and their metadata, see [Get a List of Objects](/docs/platform/api-rest/guide/dome-describeglobal.md).

## Example for getting Account metadata

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/ -H "Authorization: Bearer token"
```

## Example request body for getting Account metadata

none required

## Example response body for getting Account metadata

```nolang
{
  "objectDescribe" :
  {
    "name" : "Account",
    "updateable" : true,
    "label" : "Account",
    "keyPrefix" : "001",

    ...

    "replicateable" : true,
    "retrieveable" : true,
    "undeletable" : true,
    "triggerable" : true
  },
  "recentItems" :
  [
    {
      "attributes" :
      {
        "type" : "Account",
        "url" : "/services/data/v68.0/sobjects/Account/001D000000INjVeIAL"
      },
      "Id" : "001D000000INjVeIAL",
      "Name" : "asdasdasd"
    },

    ...

  ]
}
```
